Subject: [xrblock] Revised measurment identity draft

From: Qin Wu <[email-masked]>
Date: Tue, 27 Sep 2011 11:59:12 +0800

Hi, folks:
There was consusus in the last IETF meeting(Quebec meeting) to use SDES packet replacing XR packet to convery measurement identity.
Following this consesus, I am asked recently by the author of measurement identity draft (Geoff) to update the measurment identity draft in order to 
get alignment with Monitoring architecture document.

So the main changes to the previous version I am going to do is to fix the open issue by choose new SDES format .

Also I think the draft should be ready for the chairs' review and going ahead.

One issue I would like to raise, is 
Is there a need to update the existing milestone for measurement identity from
"
  Mar 2011 - Submit RTCP XR Report Block for Measurement Identity
"
to
"
  Mar 2011 - Submit RTCP Source Description (SDES) Items for Measurement Identity
"
since XR format is replaced with SDES format.
or move this item to avtcore since it is related to basic RTP profile extension?

If you have questions and think we are missing other issues, please speakup on the list.

Regards!
-Qin